Hi All,

I am trying to install SA 3 on Redhat ES 3.0 and having major difficulties. After downloading the source I tried to build an RPM from the tarball but the installation fails saying it conflicts with 2.61 (already installed). When installing from source (after installing all the Perl dependancies) I get the error:

Makefile:95: *** missing separator. Stop.

when I run make. The install doc says that upgrading over 2.61 is not a problem so why the difficulties?? If anyone else has had these problems and knows how to resolve it I would be most grateful for any advice.

Thanks in advance,

Phil.